﻿a:link		{ color: #cccc00; }
a:visited	{	color: #cccc00; } 
a:active	{ color: #cccc00; }

body
{
	background-color: #333333;
	color: #cccc00;
	font-family:Tahoma;
	margin: 20px;
	padding: 0;
	font-weight: bold;
}
h1
{
	font-family:Tahoma;
	font-size:36px;
	color: #00CC00;
	display: inline;
}
